/* FEATURED SECTION */
section.featured_section { max-width:1270px; margin:40px auto; display:block;  }
section.featured_section h2 { text-transform:uppercase; font-family:UnitedSansBd; font-size:2.5em; }
section.featured_section .featured_slider { margin:40px 0 40px 60px; height:auto; }
section.featured_section .featured_slider_item { max-width:635px; height:auto; position:relative; color:#989898; margin:0 0 20px 0; line-height:1.25; }
section.featured_section .featured_slider_item img { width:80%; }
section.featured_section .featured_slider_item h4 { font-size:1.12em; margin:25px 0; color:#242424; font-weight:900; text-transform:uppercase; }
section.featured_section .featured_slider_item .price { color:#cf202e; }
section.featured_section .slick-prev, section.featured_section .slick-next { display:none !important; }

/* HOME PAGE VIDEO */
section.video_banner_area { position:relative; height:700px; background:url("/images/content/The-Art-of-Craftmanship.jpg") no-repeat left center; background-size:cover; margin:60px 0 0 0; }
section.video_banner_area .in_video_content { position:absolute; z-index:3; top:30%; max-width:650px; right:100px; }
section.video_banner_area .in_video_content h1 { font-weight:bold; font-size:80px; color:#fff; font-family:UnitedSansBd; }
section.video_banner_area .in_video_content p.text { width:100%; font-size:24px; line-height:32px; color:#fff; margin:0 0 1rem 4rem; font-family:'Nunito Sans', sans-serif; padding-left:1rem; border-left:solid 2px #fff; }
section.video_banner_area .in_video_content p.link { height:43px; cursor:pointer; align-items:center; width:100%; font-size:14px; font-weight:bold; letter-spacing:1px; color:#fff; margin:20px 0 0 85px; font-family:'Nunito Sans', sans-serif; }
section.video_banner_area .in_video_content .video_icon { margin:-10px 0 0 10px; cursor:pointer; position:absolute; z-index:4; display:inline-block; height:30px; width:30px; background:url("/images/red-arrow-icon.png") no-repeat right center; }
section.video_banner_area .in_video_content p.link > a { display:inline-block; color:#fff; }

/* HOME PAGE CONTENT */
section.home_content_section { max-width:1270px; margin:40px auto 0 auto; display:block; overflow:hidden; }
section.home_content_section .home_gray_bg_area { float:left; margin:0 0 40px 0; background-color:#f4f4f4; width:635px; height:423px; }
section.home_content_section .home_gray_bg_area h2 { color:#484848; font-size:24px; line-height:32px; font-weight:600; }
section.home_content_section .home_gray_bg_copy { font-size:18px; line-height:24px; font-weight:400; margin:10px 0 40px 0; color:#444; }
section.home_content_section .home_gray_bg_link { font-size:14px; line-height:19px; white-space:nowrap; letter-spacing:3px; text-transform:uppercase; font-weight:700; text-align:right; margin:15px 0 40px 0; }
section.home_content_section .home_gray_bg_link a { color:#444; }
section.home_content_section .home_gray_content_area { padding:150px 75px 0 75px; position:relative; }
section.home_content_section .home_gray_bg_link .gray_bg_icon { margin:-8px 0 0 10px; cursor:pointer; position:absolute; z-index:4; display:inline-block; height:30px; width:30px; background:url("/images/red-arrow-icon.png") no-repeat right center; }
section.home_content_section .home_gray_img_area { float:left; margin:0 0 40px 0; width:635px; height:423px; overflow:hidden; }
section.home_content_section .home_gray_img_area img, section .home_gray_img_area iframe { width:100%; }

/* HOME PAGE LATEST CONTENT */
section.home_latest { max-width:1270px; margin:0 auto 20px auto; }
section.home_latest div { display:flex; flex-wrap:wrap; justify-content:center; }
section.home_latest h2 { font-size:36px; text-transform:uppercase; font-family:UnitedSansBd; margin:0 0 10px 0; }
section.home_latest .home_latest_content { position:relative; width:416px; height:425px; overflow:hidden; margin:0 0 10px 0; }
section.home_latest .pad { margin:0 10px 10px 10px; }
section.home_latest .home_latest_content img { height:100%; width:100%; position:absolute; z-index:-1; }
section.home_latest .home_latest_overlay { height:100%; width:100%; right:-58%; position:absolute; mix-blend-mode:multiply; z-index:1; margin:0; transition:ease all .6s; -moz-transition:ease all .6s; -webkit-transition:ease all .6s; -o-transition:ease all .6s; -ms-transform:skewX(-20deg); -webkit-transform:skewX(-20deg); transform:skewX(-20deg); background-color:rgba(214, 40, 65, 1.0); }
section.home_latest .home_latest_content:hover .home_latest_overlay { right:-20%; }
section.home_latest .home_latest_content_sub { position:absolute; z-index:2; padding:25px; bottom:0; transition:ease all .3s; -moz-transition:ease all .3s; -webkit-transition:ease all .3s; -o-transition:ease all .3s; }
section.home_latest .home_latest_content_sub h2 { color:#fff; font-size:36px; text-transform:uppercase; font-weight:bold; font-family:UnitedSansBd; }
section.home_latest .home_latest_content_sub_text { opacity:0; height:0; color:#fff; line-height:1.5em; transition:ease all .3s; -moz-transition:ease all .3s; -webkit-transition:ease all .3s; -o-transition:ease all .3s; }
section.home_latest .home_latest_content_sub_text a { color:#fff; line-height:1.5em; text-shadow:0px 0px #666; font-weight:bold; text-transform:uppercase; letter-spacing:3px; }
section.home_latest .home_latest_content_sub_text .link { margin:15px 0; display:inline-block; verticle-align:middle; }
section.home_latest .home_latest_content:hover .home_latest_content_sub_text { height:160px; opacity:1; }
section.home_latest .home_latest_content_sub_text .video_icon { margin:-4px 0 0 10px; cursor:pointer; position:relative; z-index:4; display:inline-block; height:30px; width:30px; background:url("/images/red-arrow-icon.png") no-repeat right center; }

@media only screen and (max-width:1290px) {
	section .home_gray_bg_area, section .home_gray_img_area { float:none; margin:0 auto 40px auto; }
	section.home_latest { max-width:842px; }
	section .pad { margin:0 0 10px 10px; }
	section .home_latest_content:nth-child(even) { clear:both; }
}
@media only screen and (max-width:880px) {
	section.home_latest { max-width:416px; }
}
@media only screen and (max-width:800px) {
	section.video_banner_area .in_video_content { top:10%; left:5px; max-width:90%; margin:0 auto; }
	section.video_banner_area .in_video_content h1 { font-size:30px; }
	section.video_banner_area .in_video_content p.text { margin:0 5px; padding-left:5px; }
}
@media only screen and (max-width:738px) {
	section.featured_section h2 { text-align:center; font-size:1.75em; }
	section.featured_section .featured_slider_item h4 { font-size:.85em; margin:15px 0; }
	section.featured_section .featured_slider_item { margin:0 0 15px 0; font-size:.85em; }
	section.video_banner_area { height:auto; }
	section.video_banner_area .in_video_content { top:10%; left:0; right:0; max-width:100%; position:relative; padding:15px; }
	section.video_banner_area .in_video_content h1 { font-size:30px; text-align:center; }
	section.video_banner_area .in_video_content p.text { margin:0 auto; width:auto; max-width:100%; padding:15px; font-size:1.1em; line-height:1.5; border-left:0px; }
	section.home_content_section .home_gray_bg_area { margin:0 0 20px 0; width:100%; max-width:100%; height:auto; }
	section.home_content_section .home_gray_content_area { padding:15px; width:100%; max-width:100%; }
	section.home_content_section .home_gray_bg_link { text-align:left; margin:15px 0 0 0; }
	section.home_content_section .home_gray_img_area { margin:0 0 20px 0; width:100%; max-width:100%; height:auto; }
}
